@charset "utf-8";



body{

	background-color:#d4d4f0;
	
	
}

#header{
background-color:white;
	text-align:center;
	border-top:solid 3px #6664c9;	
}
.header-logo{
	display:inline ;
	
}
#portfl{

background-image:url(images/fondo-dgr.png);	
	background-repeat:repeat-x;
	padding-top:20px;
	
}

nav.navbar{
border-top:solid 3px #6664c9;	
	border-radius:0px;
	margin-bottom:0px !important;	
}

.navbar-nav li.active, .navbar-nav li.active a{
background-color:transparent !important;
background-image:none !important;	
	box-shadow:none !important;
}

.navbar-nav li a{
text-transform:uppercase;
font-weight:bold;
color:#312f99 !important;	
	
}
.navbar-nav li.open>a{
background-color:white !important;
	
}

.navbar-nav li a:hover{
background-color:white !important;

}



.navbar-brand{
	padding:0px;

}
.mh-logo{
height:50px;
	
	
}
.navbar-nav{
/*margin:0px auto;	
	float:none*/
	
}

.navbar{
	background: #d4d4f0 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #d4d4f0 0%, #ffffff 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d4f0), color-stop(100%,#ffffff)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d4d4f0 0%,#ffffff 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d4d4f0 0%,#ffffff 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d4d4f0 0%,#ffffff 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #d4d4f0 0%,#ffffff 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4f0', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-9 */

	
	
}



.second-button{
    float:right;
}



.mh-cont{
background-color:white;	
	background-image:url(PagAMC/images/fondos/cuadros.gif);
	padding-top:20px;
}

.portf img {
box-shadow:2px 2px 2px black;	
	margin:0px auto 20px;
}

.portf{
margin-bottom:50px;	
}

.contactar{

width:300px;
margin:0px auto;
padding:20px;
border:solid 3px #4544a9;
border-radius:5px;	
	
}

.contactar input, .contactar textarea{
	
	border:solid 1px #4544a9;
	border-radius:3px;
	margin-top:2px;
	
}
